# $Revision: 1.4 $, $Date: 2007/10/27 18:31:01 $
Summary:	Firmware for the ZyDAS ZD1211 802.11b/g USB WLAN
Summary(pl.UTF-8):	Firmware dla kart sieciowych WLAN ZyDAS ZD1211 802.11b/g USB
Name:		zd1211-firmware
Version:	1.4
Release:	1
License:	GPL
Group:		Base/Kernel
Source0:	http://dl.sourceforge.net/zd1211/%{name}-%{version}.tar.bz2
# Source0-md5:	19f28781d76569af8551c9d11294c870
URL:		http://zd1211.ath.cx/
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Firmware for the ZyDAS ZD1211 802.11b/g USB WLAN cards.

%description -l pl.UTF-8
Firmware dla kart sieciowych WLAN ZyDAS ZD1211 802.11b/g USB.

%prep
%setup -q -n %{name}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT/lib/firmware/zd1211

install zd* $RPM_BUILD_ROOT/lib/firmware/zd1211

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
/lib/firmware/zd1211

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: zd1211-firmware.spec,v $
Revision 1.4  2007/10/27 18:31:01  areq
- 1.4

Revision 1.3  2007/03/19 15:14:32  wolvverine
- cosmetics

Revision 1.2  2007/03/13 11:56:24  beorn
- Polish translation

Revision 1.1  2007/03/12 11:14:56  arekm
- initial

